<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei хэрэглэгчийн бизнесийн нууцлалын
    мэдэгдэл</p>
    <p style="text-align:center;">Huawei хэрэглэгчийн бизнесийн нууцлалын мэдэгдэл 2018 оны</p>
    <p style="text-align:center;">4-р сарын 15-нд шинэчлэгдсэн.</p>
    <p>Huawei Device Co., Ltd. ба түүний дэлхийн салбарууд (хамтдаа, &quot;Huawei&quot;,
        &quot;бид&quot;, &quot;бид&quot;, &quot;бидний&quot; гэх) таны хувийн нууцыг хүндэтгэдэг.
        Тиймээс бид таны хувийн мэдээллийг хэрхэн цуглуулах, ашиглах, задруулах, хамгаалах,
        хадгалах, шилжүүлэх талаархи Нууцлалын мэдэгдэл (цаашид &quot;энэхүү мэдэгдэл&quot; гэх)
        боловсруулсан. Манай нууцлалын мэдэгдэлийг уншиж, ойлгохын тулд хэдэн минут зарцуулж, танд
        асуулт байвал <a href="https://consumer.huawei.com/en/legal/privacy-questions/"
                         target="_blank">бидэнд мэдэгдээрэй</a>.</p>
    <p><br/></p>
    <p>Хувийн мэдээлэл гэдэг нь дангаараа эсвэл өөр бусад мэдээлэлтэй хамт аливаа хувь хүний нэрийг
        мэдэгдэх, эсвэл түүнийг таних боломж олгох цахим болон бусад мэдээллийг хэлнэ. Энэ Мэдэгдэл
        нь Huawei таны хувийн мэдээллийг хэрхэн боловсруулдаг талаар тайлбарлаж байгаа боловч бүх
        мэдээлэл боловсруулах процессыг хамрахгүй, учир нь танд тухайн боловсруулах процессын талаар
        мэдээлэл өгөх болно. Тиймээс, тодорхой бүтээгдэхүүн, үйлчилгээг ашиглахаасаа өмнө тухайн
        бүтээгдэхүүн, үйлчилгээ нь таны хувийн мэдээллийг хэрхэн боловсруулж байгааг ойлгохын тулд
        Huawei-н нууцлалын мэдэгдэл буюу нэмэлт мэдэгдлийг уншихыг зөвлөж байна.</p>
    <p>Энэ Мэдэгдэл нь зөвхөн энэхүү Мэдэгдлийг харуулсан эсвэл дурьдсан Huawei хувийн болон гэрийн
        бараа бүтээгдэхүүнд, тухайлбал энэ загварын утас, ухаалаг гар утас, зөөврийн компьютер,
        таблет, зүүдэг төхөөрөмж, хөдөлгөөнт өргөн зурвасын төхөөрөмж, гэр ахуйн ухаалаг хэрэгсэл,
        дагалдах хэрэгсэл, компьютерийн аппликэйшн, гар утасны үйлчилгээ, програм хангамж, багаж
        хэрэгсэл, вэб хуудас болон үйлчилгээнд хамаарна.</p>
    <p>Энэхүү Мэдэгдэлд дараах зүйлийг тайлбарласан болно:</p>
    <p>1. Huawei хэрхэн таны хувийн мэдээллийг цуглуулж, ашигладаг вэ</p>
    <p>2. Huawei күүки болон түүнтэй төстэй технологи хэрхэн ашигладаг вэ</p>
    <p>3. Huawei таны хувийн мэдээллийг хэрхэн түгээдэг вэ</p>
    <p>4. Huawei хэрхэн таны хувийн мэдээллийг хамгаалдаг вэ</p>
    <p>5. Та хувийн мэдээллээ хэрхэн удирдах боломжтой вэ</p>
    <p>6. Huawei хүүхдийн хувийн мэдээллийг хэрхэн хамгаалдаг вэ</p>
    <p>7. Гуравдагч этгээдийн вэб хуудас, бүтээгдэхүүн, үйлчилгээ рүү заасан
        холбоос</p>
    <p>8. Таны хувийн мэдээллийн олон улсын дамжуулалт</p>
    <p>9. Олон улсын хэрэглэгчид</p>
    <p>10. Энэ мэдэгдэлд орсон шинэчлэлт</p>
    <p>11. Бидэнтэй хэрхэн холбоо барих вэ</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Huawei хэрхэн таны хувийн мэдээллийг цуглуулж, ашигладаг вэ</p>
    <p>A. Huawei-н зүгээс цуглуулсан хувийн мэдээлэл</p>
    <p>Huawei бүтээгдэхүүн, үйлчилгээг ашиглахаас өмнө та хувийн мэдээллээ өгөх шаардлагатай байж
        болно. Та хувийн мэдээллээ Huawei-д өгөх шаардлагагүй, гэхдээ зарим тохиолдолд тодорхой
        хувийн мэдээлэл өгөөгүй бол танд холбогдох зарим бүтээгдэхүүн, үйлчилгээгээр хангах
        боломжгүй болно.</p>
    <p><br/></p>
    <p>Huawei нь энэхүү мэдэгдэлд дурдсан зорилгоор таны хувийн мэдээллийг цуглуулж ашиглах болно.
        Бидний цуглуулж болох хувийн мэдээллийн зарим жишээг энд дурдав: </p>
    <p>1. Huawei-д өгсөн таны хувийн мэдээлэл</p>
    <p>Та зарим онцлог, үйлчилгээг авахын тулд Huawei ID-г бүртгүүлэхэд шаардлагатай. Та Huawei ID-г
        бүртгүүлэх буюу Huawei ID-гаар нэвтрэн онлайнаар дэлгүүрт орж, програм хангамж татаж авах
        эсвэл үйлчилгээ худалдан авах үед, бид таны нэр, имэйл хаяг, гар утасны дугаар, захиалгын
        мэдээлэл, илгээх хаяг, төлбөр хийх арга гэх зэрэг таны холбогдох хувийн мэдээллийг хүсэх
        болно.</p>
    <p>Та өөрийн файл, зураг, өгөгдлөөсөө заримыг нь нөөцлөх болон синхрончлоход Huawei танд cloud
        хадгалах сангийн үйлчилгээ үзүүлж болно.</p>
    <p>Зарим Huawei бүтээгдэхүүнүүд танд бусадтай харилцах ба мэдээлэл хуваалцах боломжийг олгодог.
        Та Huawei компаний бүтээгдэхүүнийг гэр бүл, найз нөхөдтэйгээ хуваалцахдаа, танд хоч, аватар
        зэрэг зарим тодорхой мэдээллийг олон нийтийн хүртээл болгох Huawei ID-г үүсгэх шаардлага
        гарч болзошгүй. Нэр, имэйл хаяг, утасны дугаар зэрэг эдгээр хүмүүстэй холбоотой мэдээллийг
        Huawei цуглуулж болно. Huawei таны өгч буй мэдээллийн хамгаалалтыг хангахын тулд зохих болон
        шаардлагатай арга хэмжээ авна. Таны өгч байгаа хүмүүсийн мэдээллийг тухайн хүмүүс Huawei-д
        өгөхийг танд зөвшөөрсөн эсэхийг баталгаажуул.</p>
    <p>Бүртгэлийн жинхэнэ нэрийн бататгал, цахим тоглоомонд донтохоос сэргийлэх эсвэл интернетийн
        төлбөрт тавигдах зарим улс орны шаардлагыг хангахын тулд Huawei танаас төрөөс олгосон биеийн
        байцаалтын эсвэл таныг танихад туслах холбогдох картны мэдээллийг өгөхийг хүсч болно.</p>
    <p>2. Huawei таны үйлчилгээний ашиглалтын талаар цуглуулах мэдээлэл</p>
    <p>Huawei таны төхөөрөмжийн тухай болон та, таны төхөөрөмж Huawei бүтээгдэхүүн, үйлчилгээнүүдтэй
        хэрхэн мэдээлэл солилцож байгаа тухай мэдээлэл цуглуулдаг. Энэ төрлийн мэдээлэлд дараах зүйл
        багтана:</p>
    <p>(1) Төхөөрөмжийн нэр, төхөөрөмжийн таних код (IMEI, ESN, MEID, SN), төхөөрөмжийн
        идэвхжүүлэлтийн хугацаа, тоног төхөөрөмжийн загвар, OS хувилбар, апликэйшны хувилбар,
        програм хангамжийн таних код, төхөөрөмж, апликэйшны тохиргоо (бүс, хэл, цагийн бүс, үсгийн
        хэмжээ) гэх зэрэг төхөөрөмжийн ба апликэйшны мэдээлэл.</p>
    <p>(2) Нийтийн газрын гар утасны сүлжээний (PLMN) үйлчилгээ үзүүлэгчийн ID болон Интернет
        протоколын (IP) хаяг зэрэг гар утасны сүлжээний мэдээлэл.</p>
    <p>(3) Нэвтрэх мэдээлэл. Та Huawei үйлчилгээг ашиглах үед эсвэл Huawei-ээс авсан контентыг харах
        үед, Huawei таны хандалтын цаг, хандалтын тоо, IP хаяг болон гарсан явдлын (алдаа, сүйрэл,
        дахин ачаалал болон шинэчлэлт гэх мэт) тухай мэдээллийг автоматаар цуглуулах болно.</p>
    <p>(4) Байршлын мэдээлэл. Байршлын мэдээлэлд тулгуурласан зарим үйлчилгээнд (жишээ нь, хайлт
        хийх, навигацийн програм ашиглах, эсвэл тодорхой байршлын цаг агаарын мэдээг үзэх) хандах
        үед, Huawei таны төхөөрөмжийн ойролцоох эсвэл нарийн байршлын мэдээллийг тухай цуглуулах,
        ашиглах ба боловсруулах болно. Байршлын мэдээллийг GPS, Wi-Fi, үйлчилгээ үзүүлэгчийн
        сүлжээний ID дээр тулгуурлан гаргаж авч болно. Бид таныг байршлын үйлчилгээг идэвхжүүлэхийг
        хүсч байгаа аппликэйшнуудыг сонгохыг хүсэх болно. Төхөөрөмжийн тохиргооны цэсэнд та тодорхой
        үйлчилгээний байршлын мэдээллийн зөвшөөрлийг идэвхгүй болгож, байршлын мэдээллийг түгээхээс
        татгалзаж болно.</p>
    <p>(5) Huawei сервер дээр хадгалах мэдээлэл. Жишээ нь, cloud дээр байршуулсан таны мэдээллийг
        түргэн хандах болон төхөөрөмжүүдийн хооронд түгээх зорилгоор Huawei серверүүд дээр хадгалах
        болно. Бид таны Huawei сервер дээр хадгалах мэдээллийг харахгүй.</p>
    <p>3. Гуравдагч этгээдийн эх сурвалжаас авсан мэдээлэл</p>
    <p>Хуулиар зөвшөөрсөн тохиолдолд, Huawei олон нийтийн болон зах зээлийн эх сурвалжаас таны тухай
        мэдээллийг цуглуулах болно. Huawei нь мөн та Huawei вэб хуудас руу нэвтрэхийн тулд нийгмийн
        сүлжээний бүртгэлээ ашигласан гэх мэт үед гуравдагч этгээдийн нийгмийн сүлжээний
        үйлчилгээнээс тодорхой мэдээлэл авч болно.</p>
    <p>4. Үл танигдах мэдээллийг цуглуулах ба ашиглах</p>
    <p>Үл танигдах өгөгдөл гэдэг нь хувь хүнийг танихад ашиглагдах боломжгүй өгөгдлийг хэлнэ. Үл
        танигдах өгөгдлийн жишээнд вэб хуудас руу зочилсон, аппликэйшн татан авсан, бүтээгдэхүүний
        борлуулалтын хэмжээ зэрэг статистик багтана. Huawei нь хэрэглэгчид бидний бүтээгдэхүүн,
        үйлчилгээг хэрхэн ашигладагийг ойлгохын тулд статистикийн мэдээллийг цуглуулах болно.
        Ингэснээр бид таны шаардлагыг илүү сайн хангахын тулд үйлчилгээгээ сайжруулах боломжтой
        болно. </p>
    <p>Бид таны хувийн өгөгдлийг болон үл танигдах өгөгдлийг тусад нь хадгалж, тус тусад нь
        ашиглана. Huawei өөрийн мэдлээр үл танигдах мэдээллийг өөр зориулалтаар цуглуулах, ашиглах,
        задруулах болон шилжүүлэх нөхцөл байдал үүсч болно.</p>
    <p><br/></p>
    <p>B. Huawei хэрхэн таны хувийн мэдээллийг ашигладаг вэ</p>
    <p>Huawei таны хувийн мэдээллийг дараах зорилгоор ашиглах боломжтой:</p>
    <p>(1) Таны худалдан авсан Huawei хувийн болон гэрийн бүтээгдэхүүнийг бүртгэж идэвхжүүлэх.</p>
    <p>(2) Танд илүү өргөн хүрээний функц, гар утасны үйлчилгээг ашиглах боломж олгохын тулд Huawei
        ID-г бүртгүүлэх.</p>
    <p>(3) Таны хүссэн бүтээгдэхүүн үйлчилгээг хүргэх, идэвхжүүлэх эсвэл баталгаажуулах эсвэл таны
        шаардлагыг үндэслэн бүтээгдэхүүн, үйлчилгээнд техникийн болон борлуулалтын дараах туслалцаа
        үзүүлэх ба өөрчлөлт хийх.</p>
    <p>(4) Танд OS эсвэл програмын шинэчлэлтүүдийн болон суулгах мэдэгдлүүдийг илгээх.</p>
    <p>(5) Хэрэглэгчид тохируулсан туршлага болон контентыг санал болгох.</p>
    <p>(6) Таны сонирхох бүтээгдэхүүн, үйлчилгээний талаарх мэдээллийг танд хүргэх, таныг Huawei
        сурталчилгааны үйл ажиллагаа, зах зээлийн судалгаанд оролцохыг урих эсвэл танд маркетингийн
        мэдээллийг илгээх. Хэрэв та ийм мэдээлэл авахыг хүсэхгүй байгаа бол та хүссэн үедээ
        татгалзаж болно.</p>
    <p>(7) Дотоод аудит, өгөгдлийн шинжилгээ, судалгаа хийх; бизнесийн үйл ажиллагааны үр ашгийг
        шинжлэх, зах зээлийн хувьцааг хэмжих; Huawei-ийн бүтээгдэхүүн, үйлчилгээг сайжруулах.</p>
    <p>(8) Таны байршуулсан эсвэл татаж авсан өгөгдлийг, мөн байршуулах болон татах үйл ажиллагаанд
        шаардагдах өгөгдлийг синхрончлох, түгээх ба хадгалах.</p>
    <p>(9) Бидний хохирлоос урьдчилан сэргийлэх болон залилан мэхлэхийн эсрэг хөтөлбөрүүдийг
        сайжруулах.</p>
    <p>(10) Хууль тогтоомж, журмын дагуу мэдээлэл боловсруулах, жишээ нь, татварын болон эрх бүхий
        байгууллагын хүсэлтээр.</p>
    <p>(11) Тодорхой үйлчилгээнд эсвэл таны зөвшөөрөлтэйгээр бусад зорилгоор.</p>
    <p><br/></p>
    <p>II. Huawei күүки болон түүнтэй төстэй технологи хэрхэн ашигладаг вэ</p>
    <p>A. Күүки</p>
    <p>Күүки бол компьютер дээр эсвэл мобайл төхөөрөмж дээрх вэб серверийн хадгалсан текст файл
        бөгөөд күүки дотор байгаа агуулгыг зөвхөн күүкийг үүсгэсэн серверээр дамжуулан олж авч
        болно. Күүкинүүд бол зөвхөн таны ашиглаж буй хөтөч эсвэл гар утасны аппликэйшнд
        ​​зориулагдсан байдаг. Күүки дахь текст нь ихэвчлэн тодорхойлогч, сайтын нэрс, зарим тоо,
        тэмдэгтүүдээс бүрдэнэ.</p>
    <p>Заримдаа Huawei хэрэглэгчийн туршлагыг сайжруулахын тулд компьютер эсвэл хөдөлгөөнт төхөөрөмж
        дээр күүкийг хадгалдаг ба үүнд дараах тохиолдол орно:</p>
    <p>(1) Техникийн күүкинүүд: Нэвтрэх ба баталгаажуулах. Вэб хуудас руу нэвтрэн орохын тулд Huawei
        ID-г ашиглахад, &quot;сеанс дээр суурилсан&quot; кууки нь та энэхүү сайтад аль болохоор амар
        зочлохыг хангана. .</p>
    <p>(2) Тохируулах күүкинүүд: Таны сонголт болон тохиргоог хадгалах. Вэб хуудас нь таны компьютер
        эсвэл мобайл төхөөрөмж дээрх хэлний тохиргоо, үсгийн хэмжээ, таны худалдан авалтын сагсанд
        байгаа зүйлс болон бусад хөтөчийн сонголт зэрэг тохиргоог хадгалахад куукийг ашиглаж
        болно.</p>
    <p>(3) Сурталчилгааны күүкинүүд. Huawei нь таны онлайн үйл ажиллагаа, сонирхлын талаар мэдээлэл
        цуглуулж, танд хамгийн их хамааралтай зар сурталчилгааг танд өгөх болно.</p>
    <p>(4) Статистикийн күүкинүүд. Күүкий ашиглан Huawei нь та манай вэб хуудас болон бусад
        аппликэйшнүүдийг хэрхэн ашигласан тухай мэдээллийг нэг удаагийн зочлол (сеанс күүки ашиглах)
        эсвэл дахин давтах зочлолоор (байнгын күүки ашиглан) цуглуулж болно.</p>
    <p>(5) Сошиал медиа күүкинүүд. Сошиал медиа күүкинүүд нь 'Дуртай' болон 'Хуваалцах' товчлуурууд
        гэх мэт гуравдагч этгээдийн үйлчилгээтэй холбоотой. Гуравдагч этгээд та бидний вэб хуудас
        руу зочилсон гэдгээ хүлээн зөвшөөрсөний хариуд эдгээр үйлчилгээг үзүүлдэг.</p>
    <p>Та өөрийнхөө сонголтоор күүкийг удирдах эсвэл устгах боломжтой. Дэлгэрэнгүй мэдээллийг <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a> хаягаар орж үзнэ
        үү. Та компьютер дээрээ хадгалагдсан бүх күүкийг арилгаж болох бөгөөд ихэнхи сүүлийн үеийн
        вэб хөтчүүд күүкийг хориглох сонголттой байдаг. Гэсэн хэдий ч, күүкийг хаах нь таныг вэб
        хуудас руу нэвтрэх бүртээ хэрэглэгчийнхээ тохиргоог өөрчлөхийг шаардах болно. Өөрийн
        хөтөчийн күүкийн тохиргоог хэрхэн удирдах талаар эндээс мэдэж аваарай: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Хэрэв та күүкийг арилгах бол дараагийн удаа Huawei вэб хуудасад зочилох үед тохиргоогоо
        өөрчлөх хэрэгтэй болно. Зарим Huawei үйлчилгээ күүки ашиглахыг шаарддаг гэдгийг анхаарна уу.
        Күүкийг идэвхгүй болгох нь эдгээр үйлчилгээнүүдийн зарим нь эсвэл бүх функцийг ашиглахад
        нөлөөлж болзошгүй.</p>
    <p>B. Вэб дохиологч болон пиксел шошго</p>
    <p>Күүкигээс гадна Huawei болон зарим гуравдагч этгээд вэб хуудасдаа вэб дохиологч, пиксел шошго
        ашигладаг. Вэб дохиологч гэдэг нь ерөнхийдөө таныг веб хуудас эсвэл имэйлийг үзэх үед таны
        төхөөрөмжийн күүкийг таних зорилготой, вэб хуудас эсвэл имэйл дотор байрлуулагдсан цахим
        график дүрслэл юм. Пиксел шошго нь Huawei-д имэйлээ танд уншигдахаар аргаар илгээх ба
        имэйлийг нээсэн эсэхийг мэдэх боломжийг олгодог.</p>
    <p>Huawei болон зарим гуравдагч этгээд эдгээр технологийг төрөл бүрийн зорилгоор ашигладаг,
        түүнчлэн үйлчилгээний хэрэглээнд (күүкийн хамт) дүн шинжилгээ хийж, илүү их сэтгэл ханамжтай
        контент, зар сурталчилгааг танд хүргэдэг. Жишээлбэл, та Huawei-аас имэйл хүлээж авах үед
        Huawei вэб хуудас хуу холбоостой дарах боломжтой URL-ыг агуулж болно. Хэрвээ та холбоос дээр
        дарвал Huawei таны зочлолыг хянаж, бүтээгдэхүүн үйлчилгээний талаархи таны сонголтыг мэдэж,
        бид харилцагчийнхаа үйлчилгээг сайжруулах болно. Хэрэв таныг ийм аргаар дагаж байхыг та
        хүсэхгүй байгаа бол ямар ч үед Huawei шуудангийн жагсаалтын бүртгэлээ цуцалж болно.</p>
    <p>C. Төхөөрөмж дээрх бусад хадгалалт</p>
    <p>Huawei болон зарим гуравдагч этгээд нь зарим бүтээгдэхүүн, үйлчилгээнд бусад төхөөрөмж дээрх
        хадгалах технологи, тухайлбал төхөөрөмж дээрх хуваалцах обьектууд (мөн &quot;Флаш күүкинүүд&quot;
        гэж нэрлэдэг) болон HTML5 локал хадгалах санг ашиглаж болно. Күүкийн адил эдгээр технологи
        нь мэдээллийг таны төхөөрөмж дээр хадгалдаг бөгөөд таны үйл ажиллагааны талаархи зарим
        мэдээллийг бүртгэж болно. Гэсэн хэдий ч, эдгээр технологи нь куукигээс өөр арга хэлбэрийг
        ашиглаж болно. Тиймээс та стандарт хөтөч хэрэгсэл, тохиргоог ашиглан тэдгээрийг хянах
        боломжгүй байж болох юм. Флаш күүки дотор агуулагдсан мэдээллийг хэрхэн идэвхгүй болгох
        эсвэл устгах тухай дэлгэрэнгүй мэдээллийг <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">энд</a> дарж үзнэ үү. </p>
    <p>D. Бүү дага</p>
    <p>Олон веб хөтөч нь &quot;Бүү дага&quot; гэсэн онцлог боломжтой байдаг, энэ нь вэб хуудас руу
        Бүү дага гэсэн хүсэлтийг илгээдэг. Одоогийн байдлаар Интернэт стандартын гол байгууллага вэб
        хуудас ийм хүсэлт хүлээн авсан үед хэрхэн ажиллах ёстойг зохицуулах бодлогогүй юм. Та хөтөч
        дээрээ Бүү дага боломжийг идэвхжүүлсэн байгаа бол, бүх Huawei вэб хуудас таны сонголтыг
        хүндэтгэнэ.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Huawei таны хувийн мэдээллийг хэрхэн түгээдэг вэ</p>
    <p>Бид дараахь нөхцөл байдлын аль нэгээс бусад тохиолдолд, хувийн өгөгдлийг бусад компани,
        байгууллага, хувь хүмүүстэй түгээхгүй:</p>
    <p>(1) Зөвшөөрсөний дагуу хуваалцах: Танаас зөвшөөрөл авсны дараа Huawei тодорхой гуравдагч
        этгээдэд эсвэл гуравдагч этгээдийн ангилалд таны зөвшөөрсөн мэдээллийг түгээх болно.</p>
    <p>(2) Хууль тогтоомж, дүрмийн дагуу мэдээлэл түгээх: Huawei нь хууль тогтоомж, дүрэм журмаар
        шаардсан тохиолдолд, хуулийн маргааныг шийдвэрлэх, эсвэл хуулийн дагуу захиргааны эсвэл
        шүүхийн эрх бүхий байгууллагаас шаардсанаар таны мэдээллийг хуваалцаж болно.</p>
    <p>(3) Huawei компанийн хамтрагч байгууллагад түгээх: Таны мэдээллийг Huawei-ийн хамтрагч
        байгууллагуудад зөвхөн тодорхой, хууль ёсны зорилгоор түгээж болох бөгөөд түгээх нь зөвхөн
        үйлчилгээнээс шаардсан тодорхой мэдээллээр хязгаарлагддаг. Жишээлбэл, бид бүртгэлийн нэрийг
        бүртгүүлэхээсээ өмнө дэлхийн хэмжээнд өөр ийм нэртэй бүртгэл байгаа эсэхийг шалгадаг.</p>
    <p>(4) Бизнесийн түншүүдэд түгээх: Зарим бүтээгдэхүүн, үйлчилгээг манай түншүүд шууд хангана.
        Huawei нь мөн тэдэнд таны мэдээллийг түгээж болох бөгөөд тэд танд хүссэн бүтээгдэхүүн
        болон/эсвэл үйлчилгээгээр хангахын тулд таны мэдээллийг ашиглаж болох юм (жишээлбэл,
        Huawei-ийн цахим худалдааны платформоор дамжуулан гуравдагч этгээдийн худалдсан
        бүтээгдэхүүн, Huawei аппликэйшнаар дамжуулдаг бусад компаниудын гаргасан видео контент),
        таны сонирхлын талаар таамаглал дэвшүүлж, танд зар сурталчилгаа, сурталчилгааны материал
        болон бусад материалыг хангаж болно</p>
    <p>(5) Үйлчилгээ үзүүлэгчидтэй хуваалцах нь: Huawei нь бидэнд эсвэл бид нарын өмнөөс үйлчилгээ
        үзүүлэх компаниудад таны мэдээллийг задруулж болно. Эдгээр үйлчилгээ үзүүлэгчдийн дотор
        Huawei компанийн нэрийн өмнөөс утсаар холбоо барих, имэйл илгээх, эсвэл техникийн дэмжлэг
        үзүүлэх компаниуд багтана. Үйлчилгээ үзүүлэгчид зөвхөн Huawei-ийн өмнөөс танд үйлчилгээг
        үзүүлэх зорилгоор таны мэдээллийг ашиглаж болно.</p>
    <p>(6) Зөвхөн холбогдох хууль, дүрэм журам, шүүхийн ажиллагааны эсвэл засгийн газрын заавал
        биелүүлэх шаардлага зэрэг зохих үндэслэл байгаа үед л Huawei таны мэдээллийг бусдад түгээх
        болно.</p>
    <p>Хувилбар 3-ээс 6-д зааснаар Huawei нь хувийн мэдээлэл түгээсэн компани, байгууллага, хувь
        хүнтэй мэдээлэл задруулахгүй байх хатуу нөхцөлтэй гэрээнд (NDA) ба/болон энэхүү Мэдэгдлийг
        биелүүлэх, хувийн мэдээллийг боловсруулахдаа зохих нууцлалын болон хамгаалалтын арга хэмжэ
        авахыг шаардсан мэдээлэл боловсруулалтын заалтуудад гарын үсэг зуруулах замаар энэхүү
        мэдээлэл түгээх нь хууль ёсны байхыг баталгаажуулах болно.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Huawei хэрхэн таны хувийн мэдээллийг хамгаалдаг вэ</p>
    <p>Huawei таны хувийн мэдээллийн хамгаалалтад маш чухал ач холбогдол өгдөг бөгөөд таны хувийн
        мэдээллээ хамгаалах, зөвшөөрөлгүйгээр түүнд хандах, задруулах, ашиглах, өөрчлөх, эвдрэх
        эсвэл алга болохоос урьдчилан сэргийлэхийн тулд салбарын стандарт практикийг нэвтрүүлсэн.
        Үүний тулд Huawei дараахь арга хэмжээг авдаг. Үүнд:</p>
    <p>(1) Бид цуглуулсан хувийн мэдээллийг аль болохоор хамгийн бага ба боловсруулж байгаа зорилгод
        хамааралтай байлгахын тулд үндэслэлтэй бөгөөд боломжит арга хэмжээ авна. Бид хуулиар
        хадгалах хугацааг шаардсан эсвэл зөвшөөрснөөс бусад тохиолдолд таны хувийн мэдээллийг энэхүү
        Мэдэгдэлд тодорхойлсон зорилгод шаардагдах хугацаа, тухайн бүтээгдэхүүн, үйлчилгээний
        нууцлалын мэдэгдэлд зааснаас хэтрүүүлж хадгалахгүй.</p>
    <p>(2) Бид криптографийн технологи зэрэг дамжуулалтын үед өгөгдлийн нууцлалыг хангах төрөл
        бүрийн технологи ашигладаг. Бид өгөгдөл, өгөгдлийн хадгалах сангийн серверийг халдлагаас
        хамгаалахын тулд итгэмжлэгдсэн хамгаалалтын механизмыг хэрэгжүүлдэг.</p>
    <p>(3) Зөвхөн эрх бүхий хүмүүс таны хувийн мэдээллийг ашиглах боломжтой байлгахын тулд бид
        хандалтын хяналтын механизмыг ашиглана. Үүнээс гадна бид эрх бүхий ажилтны тоог хянаж,
        үйлчилгээний шаардлага, хүн хүчний тоонд үндэслэсэн шаталсан зөвшөөрлийн менежментийг
        хэрэгжүүлдэг.</p>
    <p>(4) Бид бизнесийн түншүүд болон үйлчилгээ үзүүлэгчдийг чандлан сонгож, хувийн мэдээллийг
        хамгаалах шаардлагуудыг арилжааны гэрээ, аудит болон үнэлгээний үйл ажиллагаанд
        тусгадаг. </p>
    <p>(5) Ажиллагсдын дунд хувийн мэдээллийг хамгаалах мэдлэгийг дээшлүүлэхийн тулд бид
        хамгаалалтын болон хувийн нууцлалыг хамгаалах сургалт, шалгалт, сурталчилгааны ажил зэргийг
        явуулдаг.</p>
    <p>Huawei таны хувийн мэдээллийг хамгаалах үүрэгтэй. Гэсэн хэдий ч, ямар ч хамгаалалт төгс биш
        байдаг тул ямар ч бүтээгдэхүүн, үйлчилгээ, вэб хуудас, өгөгдөл дамжуулалт, компьютерын
        систем, эсвэл сүлжээний холбол төгс аюулгүй байдаггүй.</p>
    <p><br/></p>
    <p>Хувийн өгөгдлийг задруулах, эвдлэх, алдах зэрэг эрсдлийг хянахын тулд Huawei хэд хэдэн
        механизм, хяналтын арга хэмжээнүүдийг боловсруулж, хамгаалалтын хэрэг явдал, эмзэг байдал,
        холбогдох боловсруулалтын журам зэргийн үнэлгээ, зэрэглэлийг тодорхойлсон бөгөөд энэ
        зорилгоор <a href="http://www.huawei.com/en/psirt" target="_blank">Хамгаалалтын Зөвлөгөө ба
            Хамгаалалтын мэдэгдэл</a> вэб хуудас байгуулсан юм. Huawei нь хамгаалалтыг төлөвлөх,
        алдагдлыг бууруулах, шинжлэх, байршил тогтоох, залруулах арга хэмжээг хэрэгжүүлэх,
        хамгаалалт алдсан хэрэг явдлыг зохицуулах журам, шаардлага дээр суурилан холбогдох хэлтэстэй
        хамтран хянах ажиллагааг явуулах яаралтай арга хэмжээ авах баг гаргасан. </p>
    <p>Хэрэв хувийн мэдээлэл ямар нэг байдлаар алдагдвал Huawei нь холбогдох хууль, дүрэм журмын
        шаардлагын дагуу танд хамгаалалт алдагдсан хэрэг явдлын талаарх ерөнхий мэдээлэл, үүнээс
        үүдэн гарч болох үр нөлөө, Huawei-с авсан эсвэл авахыг зорьж буй арга хэмжээ, идэвхтэй
        хамгаалалт ба эрсдлийг бууруулах, засан залруулах арга хэмжээний талаар мэдэгдэх болно.
        Мэдэгдлийг имэйл, текстэн зурвас, дэлгэцийн доод хэсэгт гарч ирэх мэдэгдэл зэрэг хэлбэрээр
        явуулж болно. Хэрэв өгөгдлийн эзэн бүрт нэг бүрчлэн мэдэгдэхэд хүндрэлтэй байвал бид
        Хамгаалалтын мэдэгдэл гаргах талаар зохих үр дүнтэй арга хэмжээг авах болно. Үүнээс гадна
        хяналтын эрх бүхий байгууллагуудаас шаардсаны дагуу бид хувийн мэдээллийн хамгаалалт
        алдагдсан хэрэг явдлыг зохицуулж байгаа төлөв байдлыг мөн мэдээлэх болно.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>Та хувийн мэдээллээ хэрхэн удирдах боломжтой вэ</p>
    <p>A. Хандалт, алдаа засварлах, устгах, өгөгдөл зөөвөрлөн шилжүүлэх боломж, боловсруулалтын
        хязгаарлалт, боловсруулалтаас татгалзах.</p>
    <p>Huawei-н бүтээгдэхүүн, үйлчилгээгээ хүргэдэг эсвэл Huawei хувийн мэдээлэл боловсруулдаг улс
        орон, бүсийн хууль тогтоомжоор өгөгдлийн эзэд Huawei-н хадгалж байгаа хувийн мэдээллийн
        хувьд түүнд хандах, засварлах, устгах эсвэл арилгах, зөөвөрлөх, боловсруулалтыг хязгаарлах,
        эсэргүүцэх хүсэлт илгээх эрхийг (үүнээс цааш &quot;хүсэлт&quot; гэх) олгож болно. Үүнээс
        гадна та өгөгдөл зөөвөрлөн шилжүүлэх эрхтэй байх болно.</p>
    <p>1. Хүсэлт явуулах горим, суваг</p>
    <p>Өгөгдлийн эзэн хүсэлтээ Huawei-н зориулалтын нууцлалын аргаар илгээх ёстой. Хүсэлт илгээгч
        тухайн хүсэлт ямар хууль дээр үндэслэснийг тусгаагүй байсан ч хүсэлт хүчинтэй. </p>
    <p>Өгөгдлийн эзэн хүсэлтийг <a href="https://consumer.huawei.com/en/legal/privacy-questions/"
                                   target="_blank">Huawei Consumer BG-н албан ёсны вэб хуудас</a>,
        HiCare аппликэйшн эсвэл Huawei ID аппликэйшнээр ирүүлж болно. Хэрэв өгөгдлийн эзэн нь
        дуудлага хүлээн авах утас, имэйл, харилцагчдад үйлчлэх онлайн үйлчилгээ, сервис төв эсвэл
        өөр аргаар хүсэлт ирүүлвэл харилцаа холбоогоо хөнгөвчлөх, үйл явцын талаар санал, үр дүнгээ
        мэдээлэхэд дөхөм болгох үүднээс бид өгөгдлийн эзэнд хүсэлтээ дээр дурдсан аль нэг сувгаар
        албан ёсоор ирүүлэх зааварчилгаа өгөх болно. Өгөгдлийн эздэд зориулан гаргасан хүсэлт
        ирүүлэх сувгууд нь өгөгдлийн эзний хууль ёсны ашиг сонирхлыг хамгаалах, Huawei-н хэвийн
        ажиллагааг хангах, мөн хүсэлт ирүүлэх эрхийг буруугаар эсвэл луйврын зорилгоор ашиглахаас
        сэргийлэхэд зориулагдсан юм.</p>
    <p>2. Хүсэлтийн хүчин төгөлдөр байдал</p>
    <p>Ихэнх хуулиуд өгөгдлийн эздийг хүсэлт ирүүлэхдээ тусгай нөхцөлийн дагуу ирүүлэхийг шаарддаг.
        Энэхүү Мэдэгдэлд өгөгдлийн эздээс дараах зүйлсийг шаарддаг:</p>
    <p>(1) Хүсэлтийг Huawei-с гаргасан зориулалтын хүсэлт ирүүлэх аргаар (Huawei Consumer BG-н албан
        ёсны вэб хуудас, HiCare аппликэйшн, Huawei ID аппликэйшн) явуулах.</p>
    <p>(2) Huawei-д хүнийг таньж баталгаажуулахад хангалттай мэдээлэл өгөх (хүсэлтийг ирүүлж буй хүн
        нь өгөгдлийн эзэн эсвэл тэд нараас эрх авсан хүн мөн эсэхийг нягтлахын тулд).</p>
    <p>(3) Тодорхой, биелэх боломжтой хүсэлт ирүүлэх.</p>
    <p>Хууль тогтоомж, дүрэм журамд заасан зарим тохиолдолд, Huawei хүсэлтийг бүхлээр нь эсвэл
        хэсэгчлэн биелүүлэхгүй байж болно.</p>
    <p><br/></p>
    <p>B. Зөвшөөрлөө буцаан татах </p>
    <p>Та зөвшөөрсөн хувийн мэдээллийг цуглуулах хүрээг өөрчлөх эсвэл зөвшөөрлөө буцаан татаж болох
        бөгөөд энэ нь зөвшөөрөл татаж авахаас өмнө зөвшөөрсөн мэдээлэл боловсруулах үйл ажиллагааны
        хууль ёсны байдалд нөлөөлөхгүй.</p>
    <p>Та мэдээлэл устгах, холбогдох үйлдлийг идэвхгүй болгох эсвэл Huawei-н бүтээгдэхүүн дээрээ
        нууцлалын сонголтыг тохируулах байдлаар эрхээ эдэлж болно. Huawei тодорхой бүтээгдэхүүн
        эсвэл үйлчилгээний зөвшөөрлийг буцаан татах аргыг нууцлалын мэдэгдэлд эсвэл тэдгээр
        бүтээгдэхүүн, үйлчилгээний нэмэлт журамд эсвэл дээрх А хэсэгт дурдсан хүсэлтийн дагуу дэлгэх
        болно.</p>
    <p><br/></p>
    <p>C. Huawei ID-н бүртгэлээ устгах</p>
    <p>Та Huawei ID-тай холбогдох бүтээгдэхүүн дээрээ аккаунтынхаа бүртгэлийг устгаж болно. Та
        аккаунтынхаа бүртгэлийг устгасны дараа бид танд бүтээгдэхүүн, үйлчилгээ хүргэхээ зогсоох ба
        хуулиар таны хувийн мэдээллийг хадгалахыг шаардаагүй нөхцөлд үүнийг устгах болно. Та
        аккаунтынхаа бүртгэлийг устгасны дараа дахин сэргээх боломжгүй. Та холбогдох Huawei-н
        бүтээгдэхүүн, үйлчилгээг дахин ашиглахыг хүсвэл шинэ Huawei ID бүртгүүлэх хэрэгтэй болно. Та
        холбогдох төхөөрөмж, аппликэйшн эсвэл албан ёсны вэб хуудас дээрээс өөрийн Huawei ID руу
        нэвтэрсний дараа бүртгэл устгах өргөдөл илгээн, энэ үйл явцыг тохиргооны цэсэнд гүйцээж
        болно.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Huawei хүүхдийн хувийн мэдээллийг хэрхэн хамгаалдаг вэ</p>
    <p>Huawei-н хувийн ба гэр ахуйн бүтээгдэхүүнүүд нь насанд хүрэгчдэд зориулагдсан. Хэдий тийм ч
        Huawei-н бүтээгдэхүүн, үйлчилгээг хүүхэд ашигласан тохиолдод бид нууцлал, аюулгүй байдлыг
        хамгаалахын тулд нэмэлт сэргийлэх арга хэмжээ авахын хэр чухлыг бүрэн ойлгож буй болно.
        Huawei нь тус улс орон, бүсийн хуулиар насанд хүрэгсдийг тодорхойлсны дагуу өгөгдлийн эзнийг
        хүүхэд болох эсэхийг таньдаг.</p>
    <p>Эцэг эхийн үүрэг хүлээгчийн зөвшөөрөл дээр үндэслэн хүүхдийн хувийн мэдээллийг цуглуулсан
        тохиолдолд бид тус мэдээллийг зөвхөн хуулиар зөвшөөрсний дагуу, эцэг эхийн үүрэг хүлээгчийн
        зөвшөөрлийн дагуу эсвэл хүүхдийг хамгаалахад шаардагдах хэмжээнд ашиглах болно. Хүүхдийнхээ
        эсвэл өөрийн асран хамгаалж буй хүний хувийн мэдээллийг авах, өөрчлөх эсвэл устгах
        шаардлагатай байгаа эцэг эхийн үүрэг хүлээгч нь бидэнтэй &quot;IV. Huawei хэрхэн таны хувийн
        мэдээллийг хамгаалдаг вэ&quot;-д дурдсан аргаар холбогдож болно.</p>
    <p>Хэрэв Huawei хүүхдийн хувийн өгөгдлийг батлах боломжтой эцэг эхийн үүрэг хүлээгчийн
        зөвшөөрөлгүйгээр санамсаргүй цуглуулбал Huawei үүнийг мэдсэнийхээ дараа аль болох хурдан
        хугацаанд мэдээллийг устгах болно.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Гуравдагч этгээдийн вэб хуудас, бүтээгдэхүүн, үйлчилгээ рүү заасан
        холбоос</p>
    <p>Huawei-н вэб хуудас, аппликэйшний программ хангамж, бүтээгдэхүүн, үйлчилгээ нь гуравдагч
        этгээдийн вэб хуудас, бүтээгдэхүүн, үйлчилгээтэй холбох холбоос агуулж байж болно. Huawei-н
        бүтээгдэхүүн, үйлчилгээ нь мөн гуравдагч этгээдийн бүтээгдэхүүн эсвэл үйлчилгээг ашиглах ба
        эдгээрээр хангаж болно, жишээ нь Huawei-н аппликэйшний дэлгүүр дэх HiApp дээр шинээр гарсан
        аппликэйшнүүд.</p>
    <p>Бүх гуравдагч этгээдийн вэб хуудас, бүтээгдэхүүн, үйлчилгээний холбоос нь хэрэглэгчийн тав
        тухтай байдлыг хангах зорилгоор олгогдсон. Та иймэрхүү холбоостой хэрхэн харьцахаа өөрөө
        тодорхойлох хэрэгтэй. Хувийн мэдээллээ гуравдагч этгээдэд өгөхөөс өмнө эдгээр гуравдагч
        этгээдийн нууцлалын бодлогыг уншиж, эдгээрээс лавлаж харна уу. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>Таны хувийн мэдээллийн олон улсын дамжуулалт </p>
    <p>Манай бүтээгдэхүүн, үйлчилгээ нь өөр өөр газарт байршилтай эх үүсвэр, серверээс танд хүрдэг
        ба бид таны хувийн мэдээллийг хэд хэдэн улс орноор дамжуулан шилжүүлэх шаардлагатай болж
        болно. Эрх бүхий Huawei-н ажилчид ба бидний өмнөөс үйл ажиллагаа явуулж буй гуравдагч
        этгээдүүд таны хувийн мэдээллээ оруулсан улс орон/бүсээс өөр улс орон/бүст танаас цуглуулсан
        хувийн мэдээллийг авч, ашиглаж, боловсруулж болох ба энэ улс орон, бүсийн өгөгдөл хамгаалах
        хууль нь илүү зөөлөн байж болзошгүй. Бид таны хувийн мэдээллийг бусад улс орон/бүст
        шилжүүлэх үедээ энэхүү хувийн мэдээллийг энэ журамд тодорхойлсноор эсвэл мэдээлэл цуглуулах
        үедээ танд мэдэгдсэний дагуу хамгаалах болно (нууцлалын мэдэгдэл эсвэл тодорхой
        бүтээгдэхүүн, үйлчилгээний нэмэлт тайлбарт дурдсанаар).</p>
    <p>Huawei нь хэд хэдэн өгөгдөл хамгаалах хуулиар хамгаалагдсан хувийн мэдээллийг боловсруулах
        талаар дэлхийн хэмжээнд хэрэгжих нууцлалын арга хэмжээ авсан. Huawei зохих өгөгдөл хамгаалах
        хуулийн стандарт, нөхцөлийн дагуу хувийн мэдээллийг өөрсдийн үйл ажиллагаа явуулдаг улс
        орнуудын хооронд шилжүүлдэг ба үүнд хамгаалалт, боловсруулалттай холбогдох стандарт, нөхцөл
        багтдаг. </p>
    <p>Европын Холбоо эсвэл Швейцараас гаралтай хувийн мэдээллийн хувьд бид зохих хуулийн нөхцөлд
        тааруулан ажилладаг ба Европын Холбооны Эдийн Засгийн Бүс (&quot;EEA&quot;) эсвэл Швейцараас
        гаднах орнууд руу хувийн мэдээлэл шилжүүлэхэд зохих хамгаалалтыг хангадаг. Бид янз бүрийн
        хуулийн арга хэрэгсэл ашигладаг, жишээ нь таны хувийн мэдээллийг хил давуулан шилжүүлэхэд
        стандарт гэрээний заалтыг ашигладаг; өгөгдлийг хил давуулан шилжүүлэхээс өмнө өгөгдлийн
        эзнийг тодорхойгүй болгох зэрэг нууцлалын арга хэмжээг авдаг.</p>
    <p><br/></p>
    <p>IX. <span id="Label_9"/>Олон улсын хэрэглэгчид</p>
    <p>Хэрэв та Европын Холбооны Эдийн Засгийн Бүсийн (&quot;EEA&quot;) гишүүн улс эсвэл Швейцари,
        Албани, Андорра, Босни, Фарерын арлууд, Гибралтар, Гренланд, Македон, Молдав, Монако,
        Монтенегро, Сан Марино, Серб, Ватикан, Япон, Өмнөд Солонгос, АНУ, Канад зэрэг улсуудад
        Huawei-н харилцагчийн cloud үйлчилгээг ашигладаг бол Ирландийн Aspiegel Limited өгөгдлийг
        хянах болно. </p>
    <p>Хэрэв та АНУ дахь Huawei-н онлайн дэлгүүрийг ашиглавал (www.hihonor.com/us), Huawei Device
        USA, Inc нь өгөгдлийг хянах болно. </p>
    <p>Хэрэв та Европ дахь Huawei-н онлайн дэлгүүрийг ашиглавал Huawei Technologies Dusseldorf GmbH
        нь өгөгдлийг хянах болно.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>Энэ мэдэгдэлд орсон шинэчлэлт</p>
    <p>Huawei нь энэ Мэдэгдлийг хэдийд ч шинэчлэх эрхийг эзэмшинэ. </p>
    <p>Энэхүү Мэдэгдлийг үе үе засварлах тохиолдолд Huawei өөрчлөлтийн мэдэгдлийг жишээ нь албан
        ёсны вэб хуудас дээрээ хамгийн сүүлийн хувилбарыг тавих зэргээр хэд хэдэн арга замаар танд
        мэдэгдэх болно: http://consumer.huawei.com.</p>
    <p>Энэ Мэдэгдэлд оруулах &quot;Томоохон өөрчлөлтөд&quot; дараах орох боловч зөвхөн үүгээр
        хязгаарлагдахгүй:</p>
    <p>(1) Манай үйлчилгээний горимд гарсан томоохон өөрчлөлт, жишээ нь хувийн мэдээллийг
        боловсруулах зорилго, боловсруулсан хувийн мэдээллийн төрөл, мөн хувийн мэдээллийг ашиглах
        арга зам</p>
    <p>(2) Манай эзэмшигчдийн бүтэц, байгууллагын бүтэц зэрэгт гарсан томоохон өөрчлөлт, жишээ нь
        бизнесийн өөрчлөлт, дампуурал, худалдан авалтаас үүдэн эзэмшигч өөрчлөгдөх</p>
    <p>(3) Хувийн мэдээлэл түгээх, шилжүүлэх эсвэл задруулах үндсэн объектод гарсан өөрчлөлт</p>
    <p>(4) Хувийн мэдээллийг боловсруулахтай холбоотой таны эрх ба та энэхүү эрхээ эдэлж болох арга
        замуудад гарсан томоохон өөрчлөлт</p>
    <p>(5) Хувийн мэдээллийг боловсруулалтын хамгаалалтыг хариуцсан Huawei-н хэсэг, харилцагч,
        гомдол ирүүлэх арга замууд өөрчлөгдөх</p>
    <p>(6) Хувийн мэдээллийн хамгаалалтын нөлөөллийг үнэлэх тайланд өндөр эрсдэл илрэх</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Бидэнтэй хэрхэн холбоо барих вэ</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Хэрэв танд ямар нэг асуулт, санал хүсэлт эсвэл
        зөвлөмж байгаа бол <a href="https://consumer.huawei.com/en/legal/privacy-questions/"
                              target="_blank">бидэнтэй холбогдох</a> хуудсаар зочлон эсвэл эдгээр
        санал хүсэлт, зөвлөмжөө манай глобал оффист ирүүлж бидэнтэй холбогдоорой. Huawei оффисын
        бүрэн жагсаалтыг харахын тулд <a href="https://consumer.huawei.com/en/contact-us/"
                                         target="_blank">глобал оффисын</a> хуудсаар зочлоорой.</p>
    <p>Бид хувийн мэдээлэл хамгаалахад зориулан тусгай хэлтэс (эсвэл өгөгдөл хамгаалах ажилтан)
        гаргасан. Та эдгээртэй dpo<span id="_GoBack"/>@huawei.com хаягаар холбогдож болно.</p>
    <p><br/></p>
    <p>Нэмэлт мэдээлэл: Тухайн улс орон, бүсийн хууль ба хэлийн ялгаагаас шалтгаалан Huawei
        хэрэглэгчийн бизнеийн нууцлалын мэдэгдлийн бүсийн хувилбар нь энэ хувилбараас өөр байж
        болно. Хэрэв ямар нэг ялгаа зөрчил гарсан тохиолдолд тухайн бүс нутгийн хувилбар нь
        давамгайлах болно.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Зохиогчийн эрх &copy;2018 Huawei Device Co., Ltd. Бүх эрх хамгаалагдсан.</p>
    <p/></div>
</body>
</html>